Cant Run

Help
2004-04-24
2013-04-25
  • Nobody/Anonymous

    I get the following error msg when I try to run it.

    Can't locate Gtk2.pm in @INC (@INC contains: /usr/lib/perl5/5.8.0/i386-linux-thread-multi /usr/lib/perl5/5.8.0 /usr /lib/perl5/site_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl /usr/lib /perl5/vendor_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl /usr/l ib/perl5/5.8.0/i386-linux-thread-multi /usr/lib/perl5/5.8.0 .) at /usr/lib/perl5/site_perl/5.8.0/AcidRip/interface. pm line 1.
    BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.0/AcidRip/interface.pm line 1.
    Compilation failed in require at /usr/lib/perl5/site_perl/5.8.0/AcidRip/acidrip.pm line 7.
    BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.0/AcidRip/acidrip.pm line 7.
    Compilation failed in require at /usr/bin/acidrip line 14.
    BEGIN failed--compilation aborted at /usr/bin/acidrip line 14.

     
    • Nobody/Anonymous

      Yeah, i'm afraid there's a little bug in all versions of acidrip that means that it't not psychic, and can't magically tell you you've not even bothered to install the basic libraries that are clearly required in the docs... darn....

       
    • Nobody/Anonymous

      wow.  truly I hope the responder to this thread wasn't the creator of this app.  You, sir, are no hacker.

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks